Subject: Caitlin Forty-Five Years Later...
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 18 May 2013 07:16:50 -0500

This is all sounding a lot like Kay is seriously busy behind-the-scenes "working people" in a manner entirely favorable to her. Esp. to get Dyke to come up with some kind of legal revision of a historical fact - ie., the scope was gifted to ADS! I'm sure you're aware of the old saying about "shooting the messenger".... wouldn't surprise me that she might be saying or hinting stuff about you that would put your character into question. That's a wild guess of course, but just throwing it out there because of her craziness & egocentricity & what's she's capable of saying or doing. Thing is, who the hell do you trust? That would be my thoughts. If Char - who was once apparently outraged by Kay's conduct - is now working nicely with her, and Tracy's gone gray, then what? JR sure isn't gonna step up (he's too busy eating)... Karen & Henry/Pat are all very close to Kay... Perry's got his own mess to contend with, etc. Wow -the Caitlin Aug never knew, huh? 

Eh gads, smacked in the mouth by a load of lumber! That couldn't have felt very good.  

We're going up to Baraboo this aft. At 2PM the new Sauk Co. Historical Center is having a grand opening. The old museum mansion will still be operating as always, this place will be more of a research & archival center.  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, May 17, 2013 8:51 AM
  Subject: Re: Fwd: most interesting pics

  I think she did this for her nephew...trying to be the crazy Aunt.  Also to claim ownership (??)
  She backed off a couple of weeks ago, and then (as I told you before) said that she and Judge Dyke are working on a plan to show the scope belongs to her actually (??)
  Char has now moved over to Kay with the newsletter...Char said (email) that Kay has done a "turnaround" and she and Kay are working together "just fine".
  A couple of things that shared with Tracy (seeding) came back via Kay, so Tracy's position on all this is very gray to me.
  I'm just doing nothing but staying clear of ADS until the fate of the scope (there you go...."Fate of the Scope"...FOTS) is determined. When JR took the scope out of security storage for three weeks, Kay got it back and took it home...that was over  year ago. JR also line up a speaker at that time to the cost of over $1000 w/o permission for the "accountability committee" (which Kay is on).  <an IRS audit would be most interesting>.

  Other exciting news is that my back rest of the Prius was placed down so I could move some lumber and when I released it, it damage a couple of front teeth...so another implant next week.

  Tracy emailed me that there is a mtg at the SPCC bldg on the 29th he wants me at.  I don't know if I can make it.

  Stay tuned.

  Carry on.

  From: Jack Berndt 
  Sent: Friday, May 17, 2013 7:40 AM
  To: Cuca 
  Subject: Fw: Fwd: most interesting pics

  Quite a few pics in this group I've never seen before. Cool. 

  Is only one missing, see attached! :) BTW, I don't understand, what exactly is K's position on this scope in terms of her having ownership vs. ADS? Any updates? Are other Board members on "your side?"